<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="864" name="evmonbeagle" prototype="Page" created="1258087115021" lastModified="1395725678606">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">12.11.2009 22:38:35 CST</updatetime>
    <uri>evmonbeagle</uri>
    <time type="date">12.11.2009 22:38:35 CST</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>jwinarske.myopenid.com</registrant>
    <pname>Adapting the TI EVM 35xx BSP to the Beagle Board</pname>
    <user>jwinarske.myopenid.com</user>
    <pvcount type="float">1.0</pvcount>
    <body>evmonbeagle makes it easy for Beagle Board owners to get up and running with WinCE 6 R2. TI offers a free WinCE BSP for their EVM OMAP35xx evaluation board. This project focuses on adaptions required to make this BSP run on the BeagleBoard, and potentially the Gumstix Overo.</body>
    <errmsg></errmsg>
    <homepage>http://evmonbeagle.codeplex.com/</homepage>
    <render_skin>project</render_skin>
    <shortdesc>This project covers adapting the TI EVM 35xx BSP to run on the Beagle Board.
</shortdesc>
    <rssfeed>http://evmonbeagle.codeplex.com/#</rssfeed>
  </hopobject>
</xmlroot>
